% $Id$ %
\subsection{Logo}
Demo showing the Rockbox logo bouncing around the screen.
\begin{table}
    \begin{btnmap}{}{}
    \ButtonRight\ / \ButtonLeft
       \opt{HAVEREMOTEKEYMAP}{& }
    & Increase / decrease speed on the x-axis\\
    \opt{PLAYER_PAD}{\ButtonOn+\ButtonRight\ / \ButtonOn+\ButtonLeft}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD%
        ,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}
        {\ButtonUp\ / \ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonScrollFwd\ / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp\ / \ButtonScrollDown}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Increase / decrease speed on the y-axis\\
    \opt{PLAYER_PAD}{\ButtonStop}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& 
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
        }
    & Quit\\
    \end{btnmap}
\end{table}
